.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eef19e1a-e7bd-8c10-c875-1bfea7dcb069 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eef19e1a-e7bd-8c10-c875-1bfea7dcb069) !important;
}
.lfr-layout-structure-item-29ebe6e7-bd72-fccb-7b7e-298f84b4cdb5 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29ebe6e7-bd72-fccb-7b7e-298f84b4cdb5) !important;
}
.lfr-layout-structure-item-a53cf81e-4be1-c0b7-199a-06c3808fc838 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a53cf81e-4be1-c0b7-199a-06c3808fc838) !important;
}
.lfr-layout-structure-item-f798a01c-3a0c-c889-d930-a46625aaace0 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f798a01c-3a0c-c889-d930-a46625aaace0) !important;
}
.lfr-layout-structure-item-85126b66-3c16-0575-62c1-38dc1c39dbdd {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85126b66-3c16-0575-62c1-38dc1c39dbdd) !important;
}
.lfr-layout-structure-item-37634632-b614-0bc6-fa41-434d409513b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
